Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

CWW Does Not Recognize CAT4K Sup-3, Sup-2 it Does

I have 2 Cat4k switches networked together, soon to be 3. One is a Sup-3 module and one is a Sup-2 module. CWW recognizes the Sup-2 module box fine, will run CiscoView for it, etc. Not so for the Cat4k with the Sup-3 engine. Error Msg returned says basically that the Sup-3 engine box is an unrecognized platform, please install device support. ??????

When I check installed devices, the Catalyst platforms are there. I did a Typical install, all platforms loaded. Any suggestion to get the Catalyst 4000 with the Sup-3 engine to run in CiscoView ????

TIA

1 REPLY
Blue

Re: CWW Does Not Recognize CAT4K Sup-3, Sup-2 it Does

SUp-3 runs only IOS and therefore is not supported by the device package for the regular Cat4K running CatOS. You need to install the latest Cat4000IOS device package from: http://www.cisco.com/cgi-bin/Software/CiscoView/cvplanner.cgi which will take care of this.

99
Views
0
Helpful
1
Replies
CreatePlease to create content